» Ubuntu » Pakketten

Error

two or more packages specified (libboost-regex1.49.0 raring)